/*
Theme Name: World of Rijon 2013
Description: Custom version of the Twentytwelve theme for WordPress. 
Author: Anthony La
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

header a#toplink {
	display: block;
	color: transparent;
	width: 200px;
	height: 40px;
	opacity: 0.9;
	background-image: url('/wp-content/themes/twentytwelve-child/backhome.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 190px 38px;
	margin-top: 50px;
	position: absolute;
	-webkit-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

header a#toplink:hover {
	background-size: 200px 40px;
	opacity: 1.0;
}

.site-header {
	padding: 0;
}

footer#colophon {
	text-align: center;
	font-family: "museo-slab", sans-serif !important;
	margin: 0 auto;
	font-size: 8pt !important;
	color: #666;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.9);
	margin-top: 0 !important;
}

footer#colophon p {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1 !important;
}

div#page {
	padding-left: 0;
	padding-right: 0;
	margin-top: -40px;
}

div#main {
	padding: 0 40px;
	padding: 0 2.857142857rem;
}

header#banner {
	margin: 0 40px;
	margin: 0 -2.857142857rem;
	margin-bottom: 10px;
	padding: 20px;
	padding-top: 100px;
	font-family: "museo-slab", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: right;
	background-color: #4d4d4d;
	color: white;
}

header#banner h1 {
	margin: 0;
	font-size: 16pt;
}

header#banner h1 a {
	text-decoration: none;
	color: white;
}

header#banner h1 a:hover {
	text-decoration: underline;
}

.site-content article {
	margin-bottom: 0;
	border-bottom: none;
}

h2 {
	font-family: "museo-slab", "Open Sans", "Helvetica Neue", Helvetica, Arial sans-serif;
}

h1.entry-title {
	font-family: "museo-slab", "Open Sans", "Helvetica Neue", Helvetica, Arial sans-serif;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: none;
	box-shadow: none;
}

@media (-webkit-min-device-pixel-ratio:2), (min-resolution: 2dppx) {
	header a#toplink {
		background-image: url('/wp-content/themes/twentytwelve-child/backhome@2x.png');
	}
}

@media screen and (min-width: 600px) {

	div#main {
		padding: 0 40px;
		padding: 0 2.857142857rem;
	}
	header#banner {
		padding-top: 200px;
		margin-bottom: 20px;
	}
	header#banner h1 {
		font-size: 32pt;
		font-weight: 100;
	}
	footer#colophon {
		width: 400px;
	}
}